Upstream information

CVE-2004-0108 at MITRE

Description

The isag utility, which processes sysstat data, allows local users to overwrite arbitrary files via a symlink attack on temporary files, a different vulnerability than CAN-2004-0107.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.6
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 50103 [RESOLVED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SuSE Linux Openexchange Server 4
SuSE Linux School Server for i386
SuSE Linux Standard Server 8
UnitedLinux 1.0
  • sysstat >= 4.0.3-228
ul1.s390x
ul1.ia64
ul1.ppc
slox4,2.x86
ul1.s390
ul1.x86-64
YOU Patch Nr: 8863
SuSE Linux Enterprise Server 8 for IPF
UnitedLinux 1.0
  • sysstat >= 4.0.3-169
ul1.s390x
ul1.ia64
ul1.ppc
slox4,2.x86
ul1.s390
ul1.x86-64
YOU Patch Nr: 8863
SuSE Linux Enterprise Server 8 for IBM iSeries and IBM pSeries
  • sysstat >= 4.0.3-155
ul1.s390x
ul1.ia64
ul1.ppc
slox4,2.x86
ul1.s390
ul1.x86-64
YOU Patch Nr: 8863
SuSE Linux Enterprise Server 8 for IBM zSeries
  • sysstat >= 4.0.3-86
ul1.s390x
ul1.ia64
ul1.ppc
slox4,2.x86
ul1.s390
ul1.x86-64
YOU Patch Nr: 8863
SuSE Linux Enterprise Server 8 for AMD64
UnitedLinux 1.0
  • sysstat >= 4.0.3-183
ul1.s390x
ul1.ia64
ul1.ppc
slox4,2.x86
ul1.s390
ul1.x86-64
YOU Patch Nr: 8863